Search documentation of grizzly

# View Source Grizzly.ZWave.Commands.SensorMultilevelSupportedScaleReport (grizzly v7.4.2)

This module implements command SENSOR_MULTILEVEL_SUPPORTED_SCALE_REPORT of the COMMAND_CLASS_SENSOR_MULTILEVEL command class. This command is used to advertise the supported scales of a specified multilevel sensor type.

## Parameters

- `:sensor_type` - `list of :temperature or :illuminance or :power or :humidity` etc. (required)
- `:supported_scales` - `list of supported scales, e.g. [0, 1, 3]. (required)

# Summary

## Types

param()

# Types

Link to this type

# param()

View Source

    @type param() :: {:sensor_type, atom()} | {:supported_scales, [byte()]}